<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_recompletion', language 'sv_wp', version '3.5'.
 *
 * @package     local_recompletion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedrecompletiontitle'] = 'Avancerad';
$string['archive'] = 'Arkivera tidigare försök';
$string['archivecompletiondata'] = 'Arkivera slutförandedata';
$string['archivecompletiondata_help'] = 'Skriver slutförandedata till tabellerna local_recompletion_cc, local_recompletion_cc_cc och local_recompletion_cmc. Slutförandedata kommer att raderas permanent om detta inte väljs.';
$string['assignattempts'] = 'Tilldela försök';
$string['assignattempts_help'] = 'Hur man hanterar inlämningsförsök inom kursen.
Om inställningen \'Uppdatering vid betygsändring\' används, när en lärare uppdaterar betyget i en inlämningsaktivitet och användaren redan har slutfört kursen, kommer deras slutdatum för kursen att uppdateras för att använda datumet för inlämningsuppgiftens betygsändring.';
$string['assignevent'] = 'Uppdatera kursslutförande vid betygsändring';
$string['bulkchangedate'] = 'Ändra slutförandedatum för valda användare';
$string['completionnotenabled'] = 'Slutförande är inte aktiverat i denna kurs';
$string['completionresetuser'] = 'Slutförandet för {$a} i denna kurs har återställts.';
$string['completionupdated'] = 'Kursens slutförandedatum har uppdaterats';
$string['coursecompletiondate'] = 'Nytt kursslutförandedatum';
$string['defaultsettings'] = 'Standardinställningar för återslutförande';
$string['delete'] = 'Ta bort existerande försök';
$string['deletegradedata'] = 'Ta bort alla betyg för användaren';
$string['deletegradedata_help'] = 'Ta bort aktuella betygsdata från betygstabellen. Data om återslutförande av betyg raderas permanent men data behålls i datatabellen för betygshistorik.';
$string['donothing'] = 'Gör ingenting';
$string['editcompletion'] = 'Redigera kursslutförandedatum';
$string['editcompletion_desc'] = 'Ändra kursens slutförandedatum för följande användare:';
$string['editrecompletion'] = 'Redigera inställningar för att återslutföra kurser';
$string['emailrecompletiontitle'] = 'Anpassade inställningar för meddelande om återslutförande';
$string['enablerecompletion'] = 'Aktivera återslutförande';
$string['enablerecompletion_help'] = 'Funktionen för återslutförande gör det möjligt att återställa kursslutförande efter en definierad period.';
$string['eventrecompletion'] = 'Återslutförande av kurs';
$string['extraattempt'] = 'Ge deltagare extra försök';
$string['modifycompletiondates'] = 'Ändra kursens slutförandedatum';
$string['noassigngradepermission'] = 'Ditt slutförande har återställts, men den här kursen innehåller en uppgift som inte kunde återställas. Be din lärare att göra detta åt dig om det behövs.';
$string['nousersselected'] = 'Inga användare har valts';
$string['pluginname'] = 'Kursåterslutförande';
$string['privacy:metadata:attempt'] = 'Försök nummer';
$string['privacy:metadata:completionstate'] = 'Om aktiviteten har slutförts';
$string['privacy:metadata:course'] = 'Kurs-ID länkat till denna tabell.';
$string['privacy:metadata:coursemoduleid'] = 'Aktivitets-ID';
$string['privacy:metadata:coursesummary'] = 'Lagrar kursslutförandedata för en användare.';
$string['privacy:metadata:gradefinal'] = 'Slutbetyg för kursslutförande';
$string['privacy:metadata:local_recompletion_cc'] = 'Arkiv av föregående kursslutföranden.';
$string['privacy:metadata:local_recompletion_cc_cc'] = 'Arkiv av föregående kursslutföranden.';
$string['privacy:metadata:viewed'] = 'Aktiviteten var visad';
$string['quizattempts'] = 'Quiz-försök';
$string['quizattempts_help'] = 'Vad som sker med befintliga quiz-försök. Om radera och arkivera väljs, kommer de gamla quiz-försöken att arkiveras i local_recompletion-tabellerna,
  om det är inställt på att ge extra försök kommer detta att lägga till ett åsidosättande för att tillåta användaren att ha det maximala antalet tillåtna försök.';
$string['recompletion'] = 'återslutförande';
$string['recompletion:manage'] = 'Tillåt att inställningarna för återslutförande av kurs ändras';
$string['recompletion:resetmycompletion'] = 'Återställ mitt eget slutförande';
$string['recompletionemailbody'] = 'Text för återslutförande-meddelande';
$string['recompletionemailbody_help'] = 'Ett anpassat e-postämne för återslutförande kan läggas till som vanlig text eller Moodle-autoformat, inklusive HTML-taggar och flerspråkiga taggar

Följande platshållare kan inkluderas i meddelandet:
* Kursens namn {$a->coursename}
* Länk till kursen {$a->link}
* Länk till användarens profilsida {$a->profileurl}
* Användarens e-post {$a->email}
* Användarens fulla namn {$a->fullname}';
$string['recompletionemaildefaultbody'] = 'Hej, vänligen slutför kursen {$a->kursnamn} {$a->link}';
$string['recompletionemaildefaultsubject'] = 'Återslutförande av kurs {$a->kursnamn} krävs';
$string['recompletionemailenable'] = 'Skicka meddelande om återslutförande';
$string['recompletionemailenable_help'] = 'Aktivera e-postmeddelanden för att meddela användarna att återslutförande krävs';
$string['recompletionemailsubject'] = 'Ämne för återslutförande-meddelande';
$string['recompletionemailsubject_help'] = 'Ett anpassat e-postämne för återslutförande kan läggas till som vanlig text.

Följande platshållare kan inkluderas i meddelandet:
* Kursens namn {$a->coursename}
* Användarens fulla namn {$a->fullname}';
$string['recompletionnotenabled'] = 'Återslutförande är inte aktiverat i denna kurs';
$string['recompletionrange'] = 'Period för återslutförande';
$string['recompletionrange_help'] = 'Ställ in tidsperioden innan en användares slutföranderesultat återställs.';
$string['recompletionsettingssaved'] = 'Inställningar för återslutförande har sparats';
$string['recompletiontask'] = 'Kontrollera om det finns användare som behöver återslutföra';
$string['resetallcompletion'] = 'Återställ all slutförande';
$string['resetcompletionconfirm'] = 'Är du säker på att du vill återställa all slutförandedata i den här kursen för {$a}? Varning - detta kan permanent ta bort visst inskickat innehåll.';
$string['resetcompletionfor'] = 'Återställ slutförande för {$a}';
$string['resetmycompletion'] = 'Återställ mina aktivitetslutföranden';
$string['scormattempts'] = 'SCORM-försök';
$string['scormattempts_help'] = 'Ska befintliga SCORM-försök tas bort - om arkiv väljs, kommer de gamla SCORM-försöken att arkiveras i tabellen local_recompletion_sst.';
